API reference
Exchange token
Header Parameters
x-api-key?string|null
x-publishable-key?string|null
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Một body cho cả ba hình thức; header quyết định nhánh nào chạy.
Response Body
application/json
application/json
curl -X POST "https://example.com/v2/token" \ -H "Content-Type: application/json" \ -d '{}'{ "end_user": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "string" }, "expires_at": 0, "token": "string"}